.zwc-leo-corp-section {
    color: #fff;
    padding-block: 2.5rem 0;
}

.zwc-leo-corp-section>.content-wrap>div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    background-color: #000;
    background-image: linear-gradient(to right, #000 35%, transparent 75%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border-radius: 1.875rem;
    isolation: isolate;
    overflow: clip;
    position: relative;
}

.zwc-leo-corp-section>.content-wrap>div::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    background-image: linear-gradient(to right, #121212 42%, transparent 85%);
}

.zwc-leo-corp-content-box {
    padding-block: 6.25rem;
    padding-inline-start: 6.875rem;
    padding-inline-end: 2.5rem;
    position: relative;
    z-index: 2;
}

.zwc-leo-corp-thumbnail {
    position: absolute;
    height: 100%;
    top: 0;
    aspect-ratio: 1.77 / 1;
    background-color: #000;
    z-index: -1;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    justify-self: center;
}

.zwc-leo-corp-thumbnail>img {
    height: 100%;
    width: auto;
    object-fit: cover;
}

.zwc-leo-corp-content-box .zwc-subtitle {
    font-size: 1.5rem;
    margin-bottom: 0.625rem;
    display: inline-block;
    color: #fff;
    font-family: var(--zf-primary-regular);
}

.zwc-leo-corp-content-box h2 {
    display: grid;
    max-width: 22rem;
    background-image: linear-gradient(to bottom, #FDBF02, #977201 160.99%);
    color: transparent;
    background-clip: text;
    margin-bottom: 2.8rem;
}

.zwc-leo-corp-content-box>p {
    max-width: 30rem;
    font-size: 1.125rem;
}

.zwc-leo-corp-video-box {
    justify-self: center;
    padding-block: 6.25rem;
    z-index: 1;
}


.zwc-leo-corp-video-box>.zwc-play-btn {
    height: 5rem;
    width: 5rem;
    border-radius: 50%;
    background-color: #F3B702;
    display: inline-block;
    justify-self: center;
    position: relative;
    display: grid;
    grid-template-columns: 1.875rem;
    grid-template-rows: 1.875rem;
    justify-content: center;
    align-content: center;
    cursor: pointer;
    border: none;
}

.zwc-leo-corp-video-box>.zwc-play-btn>span {
    line-height: 1;
    width: 1.875rem;
    height: 1.875rem;
    border-top-right-radius: 45%;
    background-color: #000;
    text-align: left;
    display: inline-block;
    transform: rotate(30deg) skewX(-30deg) scale(1, 0.866);
    font-size: 0;
    position: absolute;
    grid-row: 1/2;
    grid-column: 1/2;
    left: 0.3rem;
    scale: 0.65;
}

.zwc-leo-corp-video-box>.zwc-play-btn>span::before {
    content: '';
    position: absolute;
    background-color: inherit;
    width: 100%;
    height: 100%;
    border-top-right-radius: 45%;
    transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707) translate(0, -50%);
}

.zwc-leo-corp-video-box>.zwc-play-btn>span::after {
    content: '';
    position: absolute;
    background-color: inherit;
    width: 100%;
    height: 100%;
    border-top-right-radius: 45%;
    transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}

.i18n-en-in .tvc-promotion-section {
    display: none;
}

@media only screen and (max-width: 1199px) {
    .zwc-leo-corp-content-box {
        padding-inline-start: 5rem;
    }
}


@media only screen and (max-width: 1100px) {
    .zwc-leo-corp-section {
        padding-block: 2.2rem 0;
    }

}


@media only screen and (max-width: 1024px) {

    .zwc-leo-corp-content-box>.zwc-subtitle {
        font-size: 1.375rem;
    }

    .zwc-leo-corp-content-box>p {
        font-size: 1rem;
    }

    .zwc-leo-corp-content-box {
        padding-inline-start: max(calc(100vw / 5 - 6.875rem), 3.125rem);
        padding-inline-end: 0;
    }

    .zwc-leo-corp-video-box {
        padding-inline-end: 1rem;
    }

    .zwc-leo-corp-thumbnail {
        translate: -0.5rem 0;
    }
}

@media only screen and (max-width: 767px) {

    .zwc-leo-corp-section {
        padding-block: 2rem 0;
    }

    .zwc-leo-corp-section>.content-wrap>div {
        grid-template-columns: 1fr;
    }

    .zwc-leo-corp-section>.content-wrap>div::before {
        display: none;
    }

    .zwc-leo-corp-content-box {
        padding-inline: 5%;
        padding-block: 5.3rem 0;
        text-align: center;
        isolation: isolate;
    }

    .zwc-leo-corp-content-box::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: calc(100% + 8rem);
        background-image: linear-gradient(to bottom, #121212 77%, transparent 101%);
        z-index: -1;
    }

    .zwc-leo-corp-content-box h2,
    .zwc-leo-corp-content-box>p {
        margin-inline: auto;
    }

    .zwc-leo-corp-content-box>.zwc-subtitle {
        font-size: 1.3rem;
    }

    .zwc-leo-corp-content-box h2 {
        margin-bottom: 1rem;
        max-width: 27.3rem;
    }

    .zwc-leo-corp-content-box>p {
        font-size: 1rem;
    }

    .zwc-leo-corp-video-box {
        padding-block: 10.3rem;
        padding-inline-end: 0
    }


    .zwc-leo-corp-thumbnail {
        grid-row: 2 / 3;
        grid-column: 1 / 2;
    }

    .zwc-leo-corp-video-box>.zwc-play-btn {
        scale: 0.95;
        top: 1rem;
    }

    .zwc-leo-corp-thumbnail {
        translate: 0rem 0;
    }
}

@media only screen and (max-width: 480px) {
    .zwc-leo-corp-content-box {
        padding-block: 5rem 0;
    }

    .zwc-leo-corp-video-box {
        padding-block: 6.75rem;
    }

    .zwc-leo-corp-video-box>.zwc-play-btn {
        scale: 0.8;
    }
}